/*
 * Copyright (C) 2021-2024 Bundesministerium des Innern und für Heimat, Referat DG II 6, Maßnahmen Enterprise Resource Management und Elektronische Verwaltungsarbeit
 *
 * SPDX-License-Identifier: MPL-2.0
 */

.subTitle {
  font-size: 1.6rem;
  margin-bottom: 25px;
}

.titleWithSubtitle {
  margin-bottom: 5px !important;
}
